TakenAt: 2018-08-04T02:54:56Z
TakenSrc: meta
UID: prjwug5hgk60flrh
Type: image
Title: Berlin / Germany / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.501225
Lng: 13.44582
Year: 2018
Month: 8
Day: 4
ISO: 200
Exposure: 1/20
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, black, friedrichshain, germany, oberbaumbrücke, tower
  Software: 11.4.1
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:29.089743357Z
UpdatedAt: 2022-10-17T18:38:29.092288841Z
